@CHARSET "ISO-8859-1";

.markItUpHeader {
	margin-bottom: 4px;
}

.markItUpHeader ul {
	top: 0px;
}

.markItUpHeader ul li {
	padding-left: 1px;
	padding-right: 1px;
}

.markItUpHeader ul li.markItUpSeparator {
	padding: 2px 0px;
}

.markItUpHeader ul a {
	padding: 2px;
	background-position: center center;
}

.markItUpHeader ul .cb-bbcode-toolbar-bold a {
	background-image: url(images/bold.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-italic a {
	background-image:url(images/italic.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-underline a {
	background-image:url(images/underline.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-stroke a {
	background-image:url(images/stroke.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-image a {
	background-image:url(images/picture.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-localimage a {
	background-image:url(images/pictureup.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-url a {
	background-image:url(images/link.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-email a {
	background-image:url(images/email.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-list-bullet a {
	background-image:url(images/list-bullet.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-list-numeric a {
	background-image:url(images/list-numeric.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-list-item a {
	background-image:url(images/list-item.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-headline a {
	background-image:url(images/h1.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-subheadline a {
	background-image:url(images/h2.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-h3 a {
	background-image:url(images/h3.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-h4 a {
	background-image:url(images/h4.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-h5 a {
	background-image:url(images/h5.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-h6 a {
	background-image:url(images/h6.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-p a {
	background-image:url(images/paragraph.png); 
}

.markItUpHeader ul .cb-bbcode-toolbar-noparse a {
	background-image:url(images/code.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-indent a {
	background-image:url(images/indent.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-clean a {
	background-image:url(images/clean.png);
}

.markItUpHeader ul .cb-bbcode-toolbar-preview {
	position: absolute;
	top: -1px;
	right: 0px;
}

.markItUpHeader ul .cb-bbcode-toolbar-preview a {
	width:89px;
	height:21px;
	background-image:url(images/preview_button.png);
	padding: 0px;
}

.markItUpHeader ul .cb-bbcode-toolbar-preview.cb-bbcode-toolbar-preview-down a {
	background-image:url(images/preview_button_down.png);
}

div.markItUpEditorContainer textarea.markItUpEditor {
	margin: 0;
	font: 12px/18px "Courier New",Courier,monospace;
}

div.markItUpPreviewContainer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	background-color: #fff;
}

div.markItUpPreview {
	padding: 5px;
	height: 100%;
	overflow-y: scroll;
	border: 2px solid #bbb;
	padding: 7px;
	box-sizing: border-box;
}
